<style>
    .modal{
  top: 0 ;
  bottom: 0 ; 
  left: 0 ;
  right: 0 ;
  width: 100% ;
}
</style>

<ion-modal-view>
    <ion-header-bar class="bar bar-header bar-dark" id="header" align-title="left">
        <h1 class="title">Venta</h1>
        <button class="button button-icon button-clear ion-close-circled" ng-click="ModalVenta.hide()"></button>
    </ion-header-bar>

    <ion-content>

            <ion-list>
                    <ion-item class="item-remove-animate item-avatar item-icon-right" ng-repeat="item in this.lstPresentaciones" type="item-text-wrap" >
                      <h2>{{item.cDescripcion}}</h2>
                      <p> <b>Piezas: </b>  {{item.nPiezas}}</p>
                    
                    </ion-item>
                  </ion-list>



    </ion-content>
</ion-modal-view>